0
Answered

Newer Drush requires Composer

mewfla 5 years ago in Blogs and Content Management Systems / Drupal 7 0
The newer version of Drush (for Drupal 7 & 8) requires Composer being installed first. Is it legal to install comp[oser on a VPS?
Hello Mewfla, Thanks for the question about Drush and Composer. Yes, you can install Composer on a VPS. Check out this page for details on installing Drush through Composer. If you have any further questions or comments, please let us know. Regards, Arnel C.